[@bigcommerce/checkout-sdk](../README.md) / StoreCreditSelector

# Interface: StoreCreditSelector

## Table of contents

### Methods

- [getApplyError](StoreCreditSelector.md#getapplyerror)
- [isApplying](StoreCreditSelector.md#isapplying)

## Methods

### getApplyError

▸ **getApplyError**(): `undefined` \| [`RequestError`](../classes/RequestError.md)\<`any`\>

#### Returns

`undefined` \| [`RequestError`](../classes/RequestError.md)\<`any`\>

___

### isApplying

▸ **isApplying**(): `boolean`

#### Returns

`boolean`
